# Advanced Machine Learning in DSS

In this project you'll see how advanced users can build machine learning models, by combining built-in DSS functionalities and external cutting-edge libraries and software :

- Baseline using DSS
- Custom scikit-learn model
- Custom R (Caret) model
- Custom H20 model
- Custom Vowpal Wabbit model

The goal of the project is to create a workflow that will allow data scientists to compare the results of several models.

# Visit this sample project

<p class="text-center">
See the ML engines comparison pipeline<br/>
<a href="/projects/DKU_ADVANCEDML/flow/"  class="btn btn-datasets-color btn-cta-big-mod"><i class="icon-dku-sample_project" class="btn-cta-big-mod-icon" />&nbsp;Flow</a><br/><br/>
<p/>

<a name="MORE">
#More on this topic
</a>

1.  [How to use MLlib in DSS](https://academy.dataiku.com/using-mllib)
2.  [Custom Python Models](https://academy.dataiku.com/custom-models-in-visual-ml)
3. This sample project is based on a true telecom dataset available in the
[UCI machine learning archives](http://archive.ics.uci.edu/ml/)